/*----------------------------------------------------------------------
	Common Elements
----------------------------------------------------------------------*/

/* --- Global K2 container --- */
#k2Container .componentheading {text-align:center}
body.contentpane #k2Container {padding:16px;} /* used in popups */

/* --- General padding --- */
.k2Padding {padding:4px;}

/* --- Clearing --- */
.clr {clear:both;height:0;line-height:0;display:block;float:none;}
.clearList {display:none;}

/* --- Zebra rows --- */
.even, #content .moduletable_k2_most ul li.even {background:#fffff0;padding:2px;border-bottom:1px dotted #ccc;}
.odd, #content .moduletable_k2_most ul li.odd {background:#fff;padding:2px;border-bottom:1px dotted #ccc;}

/* --- RSS feed icon --- */
.k2FeedIcon {}
.k2FeedIcon a, .k2FeedIcon a:hover {display:inline;float:right;margin:0;padding:0;width:14px;height:14px;background:url(../images/k2/feed-icon-14x14.gif) no-repeat 50% 50%;}
.k2FeedIcon a span, .k2FeedIcon a:hover span {}

/* --- Rating --- */
.itemRatingForm {display:block;vertical-align:middle;line-height:25px;float:right;}
.itemRatingLog {margin:0;padding:6px 0 0 4px;float:left;}
div.itemRatingForm .formLogLoading {background:url(../images/k2/loading.gif) no-repeat left center;height:25px;padding:0 0 0 20px;}
.itemRatingList,
.itemRatingList a:hover,
.itemRatingList .itemCurrentRating {background:url(../images/k2/transparent_star.gif) left -1000px repeat-x;}
.itemRatingList {position:relative;float:left;width:125px;height:25px;overflow:hidden;list-style:none;margin:0;padding:0;background-position:left top;}
.itemRatingList li {display:inline;background-image:none;padding:0;}
.itemRatingList a,
.itemRatingList .itemCurrentRating {position:absolute;top:0;left:0;text-indent:-1000px;height:25px;line-height:25px;outline:none;overflow:hidden;border:none;cursor:pointer;}
.itemRatingList a:hover {background-position:left bottom;}
.itemRatingList a.one-star {width:20%;z-index:6;}
.itemRatingList a.two-stars {width:40%;z-index:5;}
.itemRatingList a.three-stars {width:60%;z-index:4;}
.itemRatingList a.four-stars {width:80%;z-index:3;}
.itemRatingList a.five-stars {width:100%;z-index:2;}
.itemRatingList .itemCurrentRating {z-index:1;background-position:0 center;margin:0;padding:0;}
span.siteRoot {display:none;}

/* --- CSS added with Javascript --- */
.smallerFontSize {font-size:100%;line-height:inherit;}
.largerFontSize {font-size:150%;line-height:140%;}

/* ReCaptcha */
.recaptchatable .recaptcha_image_cell,
#recaptcha_table {background-color:#fffff0 !important;padding:0 !important; border: none !important;}
#recaptcha_table { }
#recaptcha_response_field {	background-color:#e6f2ea;
	color:#4d0003;	border: 1px solid;	border-color: #56996c #adccb8 #adccb8 #56996c!important; padding:0 3px}
#recaptcha_logo, #recaptcha_tagline, #recaptcha_switch_audio, #recaptcha_whatsthis {display:none;}
.recaptchatable a img {border:0!important; margin:0; padding:0!important;}

/* --- Pagination --- */
div.k2Pagination {padding:8px;margin:24px 0 4px 0;text-align:center;color:#999;}



/*----------------------------------------------------------------------
	Component: Item view
----------------------------------------------------------------------*/

div.itemView {padding:8px 0 24px 0;margin:0 0 24px 0;border-bottom:1px dotted #ccc;} /* this is the item container for this view */

	div.itemHeader h2.itemTitle span sup {font-size:12px;color:#CF1919;text-decoration:none;} /* "Featured" presented in superscript */


div.itemRatingBlock {padding:8px 0;}
	div.itemRatingBlock span {display:block;float:left;font-style:normal;padding:0 4px 0 0;margin:0;color:#999;}

div.itemBody {padding:8px 0;margin:0;}

div.itemImageBlock {padding:8px;margin:0 0 16px 0;}
	span.itemImage {display:block;text-align:center;}
	span.itemImage img {padding-top:8px;}
	span.itemImageCaption {color:#666;float:left;display:block;font-size:11px;}
	span.itemImageCredits {color:#999;float:right;display:block;font-style:italic;font-size:11px;}


div.itemExtraFields {margin:16px 0 0 0;padding:8px 0 0 0;border-top:1px dotted #ddd;}
	div.itemExtraFields h3 {margin:0;padding:0 0 8px 0;line-height:normal !important;}
	div.itemExtraFields ul {margin:0;padding:0;list-style:none;}
	div.itemExtraFields ul li {display:block;}
	div.itemExtraFields ul li span.itemExtraFieldsLabel {display:block;float:left;font-weight:bold;margin:0 4px 0 0;width:30%;}
	div.itemExtraFields ul li span.itemExtraFieldsValue {}



	.itemTwitterLink a {background:url(../images/k2/twitter.png) no-repeat 0 50%;padding:2px 0 0 20px;margin:0;text-decoration:none;}

div.itemCategory {padding:4px;border-bottom:1px dotted #ccc;}
	div.itemCategory span {font-weight:bold;color:#555;padding:0 4px 0 0;}
	div.itemCategory a {}
div.itemTagsBlock {padding:4px;border-bottom:1px dotted #ccc;}
	div.itemTagsBlock span {font-weight:bold;color:#555;padding:0 4px 0 0;}
	div.itemTagsBlock ul.itemTags {list-style:none;padding:0;margin:0;display:inline;}
	div.itemTagsBlock ul.itemTags li {display:inline;list-style:none;padding:0 4px 0 0;margin:0;text-align:center;}
	div.itemTagsBlock ul.itemTags li a {}
	div.itemTagsBlock ul.itemTags li a:hover {}
div.itemSocialLinksBlock {padding:4px;border-bottom:1px dotted #ccc;}
	div.itemSocialLinksBlock span {font-weight:bold;color:#555;padding:0 4px 0 0;float:left;display:block;}
	div.itemSocialLinksBlock ul.itemSocialLinks {list-style:none;padding:0;margin:0;float:left;}
	div.itemSocialLinksBlock ul.itemSocialLinks li {float:left;list-style:none;padding:0 4px;margin:0;}
	div.itemSocialLinksBlock ul.itemSocialLinks li a {float:left;display:block;width:16px;height:16px;background-position:0 0;background-repeat:no-repeat;}
	div.itemSocialLinksBlock ul.itemSocialLinks li a:hover {}
	div.itemSocialLinksBlock ul.itemSocialLinks li a span {display:none;}
		a.svejo {background-image: url(../images/k2/svejo.jpg);}
		a.pipe_bg {background-image: url(../images/k2/pipe.png);}
		a.lubimi {background-image: url(../images/k2/lubimi.png);}
		a.delicious {background-image: url(../images/k2/delicious.png);}
		a.digg {background-image: url(../images/k2/digg.png);}
		a.reddit {background-image: url(../images/k2/reddit.png);}
		a.stumble {background-image: url(../images/k2/stumble.png);}
		a.facebook {background-image: url(../images/k2/facebook.png);}
		a.myspace {background-image: url(../images/k2/myspace.png);}
		a.technorati {background-image: url(../images/k2/technorati.png);}

div.itemAttachmentsBlock {padding:4px;border-bottom:1px dotted #ccc;}
	div.itemAttachmentsBlock span {font-weight:bold;color:#555;padding:0 4px 0 0;}
	div.itemAttachmentsBlock ul.itemAttachments {list-style:none;padding:0;margin:0;display:inline;}
	div.itemAttachmentsBlock ul.itemAttachments li {display:inline;list-style:none;padding:0 4px;margin:0;text-align:center;}
	div.itemAttachmentsBlock ul.itemAttachments li a {}
	div.itemAttachmentsBlock ul.itemAttachments li a:hover {}
	div.itemAttachmentsBlock ul.itemAttachments li span {font-size:10px;color:#999;font-weight:normal;}
	
/* Author block */
div.itemAuthorBlock {background:#e6f2ea; border:1px solid #ddd; margin:0 0 16px 0; padding:8px;}
	div.itemAuthorBlock img.itemAuthorAvatar {float:right;display:block;background:#fff;padding:4px;border:1px solid #ddd;margin:0 0 0 8px;}
	div.itemAuthorBlock div.itemAuthorDetails {margin:0;padding:4px 0 0 0;}
	div.itemAuthorBlock div.itemAuthorDetails h3.authorName {margin:0 0 4px 0;padding:0;}
	div.itemAuthorBlock div.itemAuthorDetails h3.authorName a {font-family:Georgia, "Times New Roman", Times, serif;font-size:16px;}

div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorUrl {border-right:1px solid #ccc;padding:0 8px 0 0;margin:0 4px 0 0;}


/* Author latest */
div.itemRelated {margin-bottom:16px;padding:0;}

/* Related by tag */
div.itemAuthorLatest {margin-bottom:16px;padding:0;}

/* Video */
div.itemVideoBlock {margin:0 0 16px 0;padding:16px;background:#fff url(../images/k2/videoplayer-bg.gif) repeat-x bottom;}
	div.itemVideoBlock span.itemVideo {display:block;}
	div.itemVideoBlock span.itemVideoCaption {color:#eee;float:left;display:block;font-size:11px;font-weight:bold;width:60%;}
	div.itemVideoBlock span.itemVideoCredits {color:#eee;float:right;display:block;font-style:italic;font-size:11px;width:35%;text-align:right;}

/* Image Gallery */
div.itemImageGallery {margin:0 0 16px 0;padding:0;}

/* Article navigation */
div.itemNavigation {padding:4px; margin:0 0 15px 0; border-bottom:1px dotted #ccc;background:#fffff0;}
	div.itemNavigation span.itemNavigationTitle {color:#555; font-weight:bold;}
	div.itemNavigation a.itemPrevious {padding:0 12px;}
	div.itemNavigation a.itemNext {padding:0 12px;}

/* Comments */
div.itemComments {background:#fffff0; border:1px solid #ddd; padding:10px;}
	
	div.itemComments ul.itemCommentsList {margin:0 0 16px;padding:0;list-style:none;}
	div.itemComments ul.itemCommentsList li {padding:4px;margin:0;border-bottom:1px dotted #ddd;}
	div.itemComments ul.itemCommentsList li img {float:left;border:2px solid #777;margin:0 4px 4px 0;padding:0;}
	div.itemComments ul.itemCommentsList li span.commentDate {padding:0 4px 0 0;margin:0 8px 0 0;border-right:1px solid #ccc;}
	div.itemComments ul.itemCommentsList li p {padding:4px 0;}
	div.itemComments ul.itemCommentsList li span.commentAuthorEmail {display:none;}
	div.itemComments ul.itemCommentsList li span.commentLink {float:right;}

div.itemCommentsPagination {padding:4px;margin:0 0 24px 0;}
	div.itemCommentsPagination span.pagination {display:block;float:right;clear:both;}

div.itemCommentsForm form {}
div.itemCommentsForm form label.formComment {display:none;}
div.itemCommentsForm form label.formName {display:block;margin:10px 0 0 2px;}
div.itemCommentsForm form label.formEmail {display:block;margin:10px 0 0 2px;}
div.itemCommentsForm form label.formUrl {display:block;margin:10px 0 0 2px;}
div.itemCommentsForm form label.formRecaptcha {display:block;margin:10px 0 0 2px;}
div.itemCommentsForm form textarea.inputbox {display:block;width:350px;height:60px;margin:0;}
div.itemCommentsForm form input.inputbox {display:block;width:350px;margin:0;}
div.itemCommentsForm form input.button {margin:12px 0 0 0;padding:4px;border:1px solid #ccc;background:#eee;font-size:16x;}
div.itemCommentsForm form span#formLog {margin:0 0 0 20px;padding:0 0 0 20px;font-weight:bold;color:#CF1919;}
div.itemCommentsForm form .formLogLoading {background:url(../images/k2/loading.gif) no-repeat left center;}

/* Back to top link */
div.itemBackToTop {text-align:right;}
	div.itemBackToTop a {text-decoration:underline;}
	div.itemBackToTop a:hover {text-decoration:underline;}



/*----------------------------------------------------------------------
	Component: Itemlist view (category)
----------------------------------------------------------------------*/

div.itemListCategoriesBlock {}

/* --- Category block --- */
div.itemListCategory {background:#fffff0; border:1px solid #ddd; margin:4px 0;padding:8px;}
	div.itemListCategory img {float:right;display:block;background:#fff;padding:4px;border:1px solid #ddd;margin:0 0 0 8px;}
	div.itemListCategory h2 {}
	div.itemListCategory p {}

/* --- Sub-category block --- */
div.itemListSubCategories {}
	div.itemListSubCategories h3 {}
		div.subCategoryContainer {float:left;}
			div.subCategory {background:#f2f6fc;border:1px solid #ddd;margin:4px;padding:8px;}
				div.subCategory a.subCategoryImage,
				div.subCategory a.subCategoryImage:hover {text-align:center;display:block;}
				div.subCategory a.subCategoryImage img,
				div.subCategory a.subCategoryImage:hover img {background:#fff;padding:4px;border:1px solid #ddd;margin:0 8px 0 0;}
				div.subCategory h2 {}
				div.subCategory h2 a {}
				div.subCategory h2 a:hover {}
				div.subCategory p {}

/* --- Item groups --- */
div.itemList {}
	div#itemListLeading {}
	div#itemListPrimary {}
	div#itemListSecondary {}
	div#itemListLinks {background:#fffff0;border:1px solid #ddd;margin:8px 0 0 0;padding:8px;}
	div#itemListLinks ul {float:left;}
	div#itemListLinks li {background:url(../images/arrow.gif) 0 5px no-repeat; padding:0 0 5px 20px; margin:0 0 5px 0; border-bottom:1px dotted #ccc}
		
		div.itemContainer {float:left;}

/* --- Item block for each item group --- */
div.catItemView {padding:0 5px;} /* this is the item container for this view - we add a generic padding so that items don't get stuck with each other */

	/* Additional class appended to the element above for further styling per group item */
	div.groupLeading {}
	div.groupPrimary {}
	div.groupSecondary {}
	div.groupLinks {padding:0;margin:0;}



div.catItemImageBlock {padding-top:2px;}
	span.catItemImage {display:block;text-align:center;}
	span.catItemImage img {}

div.catItemIntroText {padding:5px 0 10px 0;}
	div.catItemIntroText img {padding:2px;margin:4px;background:#fff;}

div.catItemExtraFields {margin:16px 0 0 0;padding:8px 0 0 0;border-top:1px dotted #ddd;}
	div.catItemExtraFields h4 {margin:0;padding:0 0 8px 0;line-height:normal !important;}
	div.catItemExtraFields ul {margin:0;padding:0;list-style:none;}
	div.catItemExtraFields ul li {display:block;}
	div.catItemExtraFields ul li span.catItemExtraFieldsLabel {display:block;float:left;font-weight:bold;margin:0 4px 0 0;width:30%;}
	div.catItemExtraFields ul li span.catItemExtraFieldsValue {}

div.catItemLinks {margin:0 0 16px 0;padding:0;}

div.catItemCategory {padding:4px;border-bottom:1px dotted #ccc;}
	div.catItemCategory span {font-weight:bold;color:#555;padding:0 4px 0 0;}
	
div.catItemTagsBlock {padding:4px;border-bottom:1px dotted #ccc;}
	div.catItemTagsBlock span {font-weight:bold;color:#555;padding:0 4px 0 0;}
	div.catItemTagsBlock ul.catItemTags {list-style:none;padding:0;margin:0;display:inline;}
	div.catItemTagsBlock ul.catItemTags li {display:inline;list-style:none;padding:0 4px 0 0;margin:0;text-align:center;}
	div.catItemTagsBlock ul.catItemTags li a {}
	div.catItemTagsBlock ul.catItemTags li a:hover {}

div.catItemAttachmentsBlock {padding:4px;border-bottom:1px dotted #ccc;}
	div.catItemAttachmentsBlock span {font-weight:bold;color:#555;padding:0 4px 0 0;}
	div.catItemAttachmentsBlock ul.catItemAttachments {list-style:none;padding:0;margin:0;display:inline;}
	div.catItemAttachmentsBlock ul.catItemAttachments li {display:inline;list-style:none;padding:0 4px;margin:0;text-align:center;}
	div.catItemAttachmentsBlock ul.catItemAttachments li span {color:#999;font-weight:normal;}

/* Video */
div.catItemVideoBlock {margin:0 0 16px 0;padding:16px;background:#010101 url(../images/k2/videoplayer-bg.gif) repeat-x bottom;}
	div.catItemVideoBlock span.catItemVideo {display:block;}

/* Image Gallery */
div.catItemImageGallery {margin:0 0 16px 0;padding:0;}



/* Comments and Tools */
.comments_and_tools {padding:2px 4px;border-bottom:1px dotted #ccc; border-top:1px dotted #ccc; vertical-align:middle; background:#e6f2ea}

div.catItemCommentsLink {display:inline; margin:0 0 0 8px;padding:0 0 0 8px; border-left:1px dotted #ccc; float:right}
div.catItemHitsBlock {display:inline;float:right;}

div.comments_and_tools ul {float:right; text-align:right; list-style:none;padding:0;margin:0;}
div.comments_and_tools ul li {display:inline; float:right; list-style:none; margin:0 0 0 8px;padding:0 0 0 8px!important; border-left:1px dotted #ccc;}
div.comments_and_tools ul li a img {vertical-align:middle; border:0!important; margin:0!important; padding:0!important;}

div.comments_and_tools ul li a#fontDecrease {margin:0 0 0 2px;}
div.comments_and_tools ul li a#fontIncrease {margin:0 0 0 2px;}
div.comments_and_tools ul li a#fontDecrease span,
div.comments_and_tools ul li a#fontIncrease span {display:none;}




.catItemRatingBlock {display:inline;float:right;}
.catItemRatingBlock span {padding:0 4px 0 0;margin:0;color:#999;}
.item_rating_message {border-right:1px dotted #ccc; margin:0 8px 0 0;padding:0 8px 0 0}



/* Read more link */
div.catItemReadMore {display:inline; float:right}

/* Modify article */
.modify {padding:2px 4px;border-bottom:1px dotted #ccc; background:#fffff0}
.modify_link {margin:0 0 0 8px;padding:0 0 0 8px; border-left:1px dotted #ccc; float:right}
.add_to_category {border-top:1px dotted #ccc; margin-bottom:20px;}

span.catItemDateModified {display:block;text-align:right;padding:4px;margin:4px 0;color:#999;border-top:1px solid #ddd;}



/*----------------------------------------------------------------------
	Component: Itemlist view (user)
----------------------------------------------------------------------*/

/* User info block */
div.userView {}
	div.userBlock {background:#fffff0;border:1px solid #ddd;margin:0 0 16px 0;padding:8px;clear:both;}
	
		span.userItemAddLink {display:block;text-align:right;padding:4px;margin:0 0 4px 0;border-bottom:2px dashed #ddd;}
		span.userItemAddLink a {}
		span.userItemAddLink a:hover {}
		
		div.userBlock img {display:block;float:right;background:#fff;padding:4px;border:1px solid #ddd;margin:0 0 0 8px;}
		div.userBlock p.userDescription {padding:4px 0;}
		div.userBlock p.userAdditionalInfo {padding:4px 0;margin:8px 0 0 0;border-top:1px dotted #ccc;}
			span.userURL {font-weight:bold;color:#555;display:block;}
			span.userEmail {font-weight:bold;color:#555;display:block;}

/* User items */
div.userItemView {} /* this is the item container for this view */


	div.userItemHeader h3.userItemTitle {font-family:Georgia, "Times New Roman", Times, serif;font-size:24px;font-weight:normal;line-height:110%;padding:10px 0 4px 0;margin:0;}

div.userItemBody {padding:8px 0;margin:0;}

div.userItemImageBlock {padding:0;margin:0;float:left;}
	span.userItemImage {display:block;text-align:center;margin:0 8px 8px 0;}
	span.userItemImage img {border:1px solid #ccc;padding:8px;}

div.userItemIntroText {}
	div.userItemIntroText img {padding:2px;margin:4px;background:#fff;border:1px solid #ccc;}

div.userItemLinks {margin:0 0 16px 0;padding:0;}

div.userItemCategory {padding:4px;border-bottom:1px dotted #ccc;}
	div.userItemCategory span {font-weight:bold;color:#555;padding:0 4px 0 0;}
	div.userItemCategory a {}
	
div.userItemTagsBlock {padding:4px;border-bottom:1px dotted #ccc;}
	div.userItemTagsBlock span {font-weight:bold;color:#555;padding:0 4px 0 0;}
	div.userItemTagsBlock ul.userItemTags {list-style:none;padding:0;margin:0;display:inline;}
	div.userItemTagsBlock ul.userItemTags li {display:inline;list-style:none;padding:0 4px 0 0;margin:0;text-align:center;}
	div.userItemTagsBlock ul.userItemTags li a {}
	div.userItemTagsBlock ul.userItemTags li a:hover {}

/* Anchor link to comments */
div.userItemCommentsLink {display:inline;margin:0 8px 0 0;padding:0 8px 0 0;border-right:1px solid #ccc;}
	div.userItemCommentsLink a {}
	div.userItemCommentsLink a:hover {}

/* Read more link */
div.userItemReadMore {display:inline;}
	div.userItemReadMore a {}
	div.userItemReadMore a:hover {}



/*----------------------------------------------------------------------
	Component: Itemlist view (generic)
----------------------------------------------------------------------*/

div.genericItemView {border-bottom:1px dotted #ccc;padding:8px 0;margin:0 0 16px 0;} /* this is the item container for this view */

div.genericItemBody {padding:8px 0;margin:0;}

div.genericItemImageBlock {padding:0;margin:0;float:left;}
	span.genericItemImage {display:block;text-align:center;margin:0 8px 8px 0;}
	span.genericItemImage img {border:1px solid #ccc;padding:8px;}

div.genericItemIntroText {font-size:inherit;font-weight:normal;line-height:inherit;padding:4px 0 12px 0;}
	div.genericItemIntroText img {padding:2px;margin:4px;background:#fff;border:1px solid #ccc;}

div.genericItemCategory {display:inline;margin:0 8px 0 0;padding:0 8px 0 0;border-right:1px solid #ccc;}
div.genericItemCategory span {font-weight:bold;color:#555;padding:0 4px 0 0;}

/* Read more link */
div.genericItemReadMore {display:inline;}
	div.genericItemReadMore a {}
	div.genericItemReadMore a:hover {}



/*----------------------------------------------------------------------
	Modules: mod_k2_comments
----------------------------------------------------------------------*/

/* Latest Comments */
div.k2LatestCommentsBlock ul {list-style:none;}
div.k2LatestCommentsBlock ul li {display:block;clear:both; margin:3px 0}
div.k2LatestCommentsBlock ul li img.lcAvatar {display:block;float:left;background:#fff;border:1px solid #ccc;padding:2px;margin:2px 4px 4px 0;/*width:24px;height:auto;*/}
div.k2LatestCommentsBlock ul li span.lcCommentDate {color:#999;}
div.k2LatestCommentsBlock ul li span.lcComment {margin:2px 0; background:url(../images/arrow.gif) 0 4px no-repeat; padding-left:15px;}


/* Top Commenters */
div.k2TopCommentersBlock {}
div.k2TopCommentersBlock ul {padding:4px;margin:4px;list-style:none;}
div.k2TopCommentersBlock ul li {}
div.k2TopCommentersBlock ul li a.tcLink {}
div.k2TopCommentersBlock ul li a.tcLink:hover {}
div.k2TopCommentersBlock ul li img.tcAvatar {display:block;float:left;background:#fff;border:1px solid #ccc;padding:2px;margin:2px 4px 4px 0;/*width:24px;height:auto;*/}
div.k2TopCommentersBlock ul li span.tcUsername {}
div.k2TopCommentersBlock ul li span.tcCommentsCounter {}
div.k2TopCommentersBlock ul li a.tcLatestComment {}
div.k2TopCommentersBlock ul li a.tcLatestComment:hover {}
div.k2TopCommentersBlock ul li span.tcLatestCommentDate {color:#999;}



/*----------------------------------------------------------------------
	Modules: mod_k2_content
----------------------------------------------------------------------*/
div.k2ItemsBlock ul li {margin:3px 0}
div.k2ItemsBlock ul li a.moduleItemTitle {font-family:Georgia, "Times New Roman", Times, serif;font-size:20px;}
div.k2ItemsBlock ul li img.moduleItemAuthorAvatar {display:block;float:left;background:#fff;border:1px solid #ccc;padding:2px;margin:0 4px 0 0;width:14px;height:auto;}

div.k2ItemsBlock ul li p.moduleItemIntrotext {display:block;padding:4px 0;line-height:120%;}
div.k2ItemsBlock ul li p.moduleItemIntrotext a.moduleItemImage img {float:left;margin:2px 4px 4px 0;padding:0;border:2px solid #ddd;}

div.k2ItemsBlock ul li ul.moduleItemExtraFields {margin:0;padding:0;list-style:none;}
	ul.moduleItemExtraFields li {display:block;}
	ul.moduleItemExtraFields li span.moduleItemExtraFieldsLabel {display:block;float:left;font-weight:bold;margin:0 4px 0 0;width:30%;}
	ul.moduleItemExtraFields li span.moduleItemExtraFieldsValue {}

div.k2ItemsBlock ul li span.moduleItemTags a {padding:0 2px;}

div.k2ItemsBlock ul li a.moduleItemComments {border-right:1px solid #ccc;padding:0 4px 0 0;margin:0 8px 0 0;}
div.k2ItemsBlock ul li a.moduleItemComments:hover {}
div.k2ItemsBlock ul li span.moduleItemHits {border-right:1px solid #ccc;padding:0 4px 0 0;margin:0 8px 0 0;}


/*----------------------------------------------------------------------
	Modules: mod_k2_login
----------------------------------------------------------------------*/
div.k2LoginBlock fieldset.input {margin:0;padding:0;}
div.k2LoginBlock input.set-width {width:92px;}
div.k2LoginBlock fieldset.input p {margin:0;padding:0 0 4px 0;}
div.k2LoginBlock fieldset.input p label {display:block;}
div.k2LoginBlock fieldset.input p input {display:block;}
div.k2LoginBlock fieldset.input p#form-login-remember label,
div.k2LoginBlock fieldset.input p#form-login-remember input {display:inline;}
div.k2LoginBlock fieldset.input input.button {}
	 
div.k2LoginBlock ul {margin-top:4px;}

div.k2UserBlock {}
	div.k2UserBlock p img {display:block;float:left;background:#fff;border:1px solid #ccc;padding:2px;margin:2px 4px 4px 0;width:48px;height:auto;}
	div.k2UserBlock ul {padding:0 0 0 4px; list-style:square;}



/*----------------------------------------------------------------------
	Modules: mod_k2_tools
----------------------------------------------------------------------*/

/* --- Archives --- */
div.k2ArchivesBlock {}
div.k2ArchivesBlock ul {padding:4px 8px;margin:4px;list-style:square;}

/* --- Authors --- */
div.k2AuthorsListBlock ul li img.abAuthorAvatar {display:block;float:left;background:#fff;border:1px solid #ccc;padding:2px;margin:2px 4px 4px 0;width:24px;height:auto;}

/* --- Breadcrumbs --- */
div.k2BreadcrumbsBlock {}
div.k2BreadcrumbsBlock span.bcTitle {padding:0 4px 0 0;color:#999;}
div.k2BreadcrumbsBlock a {}
div.k2BreadcrumbsBlock a:hover {}
div.k2BreadcrumbsBlock span.bcSeparator {padding:0 4px;font-size:14px;}

/* --- Calendar --- */
div.k2CalendarBlock {height:190px;margin-bottom:8px;} /* use this height value so that the calendar height won't change on Month change via ajax */
div.k2CalendarLoader {background:#fff url(../images/k2/k2CalendarLoader.gif) no-repeat 50% 50%;}
table.calendar {margin:0 auto;background:#fff;border-collapse:collapse;}
table.calendar tr td {text-align:center;vertical-align:middle;padding:2px;border:1px solid #f4f4f4;background:#fff;}
table.calendar tr td.calendarNavMonthPrev {background:#f3f3f3;text-align:left;}
table.calendar tr td.calendarNavMonthPrev a {font-size:20px;text-decoration:none;}
table.calendar tr td.calendarNavMonthPrev a:hover {font-size:20px;text-decoration:none;}
table.calendar tr td.calendarCurrentMonth {background:#f3f3f3;}
table.calendar tr td.calendarNavMonthNext {background:#f3f3f3;text-align:right;}
table.calendar tr td.calendarNavMonthNext a {font-size:20px;text-decoration:none;}
table.calendar tr td.calendarNavMonthNext a:hover {font-size:20px;text-decoration:none;}
table.calendar tr td.calendarDayName {background:#e9e9e9;font-size:11px;width:14.2%;}
table.calendar tr td.calendarDateEmpty {background:#fbfbfb;}
table.calendar tr td.calendarDate {}
table.calendar tr td.calendarDateLinked {padding:0;}
table.calendar tr td.calendarDateLinked a {display:block;padding:2px;text-decoration:none;}
table.calendar tr td.calendarDateLinked a:hover {display:block;background:#BFD9FF;padding:2px;text-decoration:none;}
table.calendar tr td.calendarToday {background:#135cae;color:#fff;}
table.calendar tr td.calendarTodayLinked {background:#135cae;color:#fff;padding:0;}
table.calendar tr td.calendarTodayLinked a {display:block;padding:2px;color:#fff;text-decoration:none;}
table.calendar tr td.calendarTodayLinked a:hover {display:block;background:#BFD9FF;padding:2px;text-decoration:none;}

/* --- Category Tree Select Box --- */
div.k2CategorySelectBlock {}
div.k2CategorySelectBlock form select {width:auto;}
div.k2CategorySelectBlock form select option {}

/* --- Category List/Menu --- */
div.k2CategoriesListBlock ul li.activeCategory a {font-weight:bold;}


/* --- Tag Cloud --- */
div.k2TagCloudBlock {padding:8px 0;}
div.k2TagCloudBlock a {padding:4px;float:left;display:block;}
div.k2TagCloudBlock a:hover {padding:4px;float:left;display:block;background:#1B6734;text-decoration:none;color:#fff;}


.moduletable_k2_most ul {border-top:1px dotted #ccc}
.moduletable_k2_most .img_caption, .moduletable_k2_most img {display:none}